Ignore:
Timestamp:
Apr 12, 2015, 8:20:29 AM (4 years ago)
Author:
devans@…
Message:

intltool dependents already updated for intltool 0.51: change 'reconfigure with autogen.sh' to 'reconfigure with upstream autogen.sh' in comment.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/gnome-control-center/Portfile

    r134290 r134962  
    7676                    patch-panels-user-accounts.diff
    7777
    78 # reconfigure using autogen.sh for intltool 0.51 compatibility
     78# reconfigure using upstream autogen.sh for intltool 0.51 compatibility
    7979
    8080    post-patch {
     
    144144                    patch-panels-user-accounts-3.8.6.diff
    145145
    146 # reconfigure using autogen.sh for intltool 0.51 compatibility
     146# reconfigure using upstream autogen.sh for intltool 0.51 compatibility
    147147
    148148    post-patch {
Note: See TracChangeset for help on using the changeset viewer.